Subject: [Ace] Stephen Farrell's Yes on charter-ietf-ace-00-01: (with COMMENT)

From: "Stephen Farrell" <[email-masked]>
Date: Thu, 15 May 2014 05:09:49 -0700

Stephen Farrell has entered the following ballot position for
charter-ietf-ace-00-01: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/charter-ietf-ace/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I think there's some good discussion ongoing and am fine with that
being worked out during IETF review.